<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c7c257d0a069c738bfb95f0d4b60c5ac">
  <dict>
    <!--2021-12-29 17:42:52.000-->
    <int key="callWaitingMode">7</int>
    <!--2021-12-29 17:42:52.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:42:52.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-12-29 17:42:52.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-12-29 17:42:52.000-->
    <int key="maxImageWidth">1920</int>
    <!--2021-12-29 17:42:52.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:42:52.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2021-12-29 17:42:52.000-->
    <bool key="useCustomUserAgent">true</bool>
  </dict>
</config>
